<style type="text/css">

</style>

<div id="wrapper-gaming">
   <div class="wrapper-gaming__cl-bgr">

      <section class="container-header-ps">
         <div class="row-header-ps bg1">

            <div class="header-ps__content">

               <div class="header-ps__flex-bl">
                  <div class="itemhd">
                     <img src="https://cdn.comfy.ua/media/x/img/gaming/sect1_img1.png" alt="">
                  </div>
                  <div class="itemhd">

                     <div class="header__play-station">
                        <h2>PlayStation 4</h2>
                        <p>Окунитесь в будущее игр с PS4 и <span class="wrap_br">PS4 Pro</span></p>
                        <a href="/sony-playstation.html">Подробнее</a>
                     </div>

                     <div class="header__play-station-img">
                        <img src="https://cdn.comfy.ua/media/x/img/gaming/sect1_img2.png" alt="">
                     </div>

                  </div>
               </div>

            </div>

         </div>
      </section>

      <section class="container-menu-flex">
         <div class="row-menu-flex">

            <div class="header-ps__menu">
               <div class="header-ps__menu-flex">
                  <a href="/gaming-mouse" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/gaming/sect2_menu_img1.png" alt="">
                        </div>
                        <p>Мыши</p>
                     </div>
                  </a>
                  <a href="/gaming-keyboard" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/gaming/sect2_menu_img2.png" alt="">
                        </div>
                        <p>Клавиатуры</p>
                     </div>
                  </a>
                  <a href="/gaming-laptop" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/acer-nitro5-new.png" alt="">
                        </div>
                        <p>Ноутбуки</p>
                     </div>
                  </a>
                  <a href="/gaming-armchairs/" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/gaming/sect2_menu_img4.png" alt="">
                        </div>
                        <p>Кресла для геймеров</p>
                     </div>
                  </a>
                  <a href="/gaming-pc" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/gaming/sect2_menu_img5.png" alt="">
                        </div>
                        <p>Компьютеры</p>
                     </div>
                  </a>
                  <a href="/game-monitor" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/gaming/sect2_menu_img6.png" alt="">
                        </div>
                        <p>Мониторы</p>
                     </div>
                  </a>
                  <a href="/igrovye-pristavki-i-aksessuary/" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/sect1_img2_1.png" alt="">
                        </div>
                        <p class="fz18">Игровые приставки и аксессуары</p>
                     </div>

                     <!-- <div class="wrap-hover-bl blwrp_1">
                        <div class="wrap-hover-bl__content">
                           <a href="/gaming-consoles/">Приставки</a>
                           <a href="/gamepades/">Игровые манипуляторы</a>
                           <a href="/games/">Игры</a>
                           <a href="/gaming-ps-plus/">Подписки и пополнения</a>
                        </div>
                     </div> -->

                  </a>
                  <a href="/marshrutizator-i-garnituri/" class="item">
                     <div class="item__imgbl">
                        <div class="item__imgbl_img">
                           <img src="https://cdn.comfy.ua/media/x/img/Group_137.png" alt="">
                        </div>
                        <p>Маршрутизаторы и гарнитуры</p>
                     </div>

                     <!-- <div class="wrap-hover-bl">
                        <div class="wrap-hover-bl__content">
                           <a href="/gaming-routers/">Маршрутизаторы</a>
                           <a href="/gaming-headset/">Гарнитуры</a>
                        </div>
                     </div> -->

                  </a>
               </div>
            </div>

         </div>
      </section>

      <section class="container-bestoffers">
         <div class="row-bestoffers">

            <div class="bestoffers__content-flex">
               <div class="itembst bgimg1">
                  <div class="itembst__content">
                     <h2>Зацени<br /><span class="color_grn">сумасшедшее комбо</span>!</h2>
                     <p>Четыре геймерских товара по цене <span class="word_br">одного, или даже дешевле!</span></p>
                     <a href="/komplekty-gaming.html">Узнать больше</a>
                  </div>
               </div>
               <div class="itembst bgimg2">
                  <div class="itembst__content">
                     <h2>Потестировал, а <span class="color_org">девайс не</span><span class="word_br color_org">зашел<span class="color_fff">?</span> Не беда<span class="color_fff">!</span></span></h2>
                     <p>Мега-лояльные условия возвратов, для<br />гейминг-товаров в COMFY</p>
                     <a href="/game-return.html">Узнать больше</a>
                  </div>
               </div>
            </div>

         </div>
      </section>

      <section class="container-actionbl">

         <div class="row-sliderbl">
            <div class="item_sld sliderbl_item gm-main">

               <!--///////////////Слайдер///////////////////-->
               <div class="gm-bl2">
                  <input type="radio" name="switch" id="i_1" checked>
                  <input type="radio" name="switch" id="i_2">
                  <input type="radio" name="switch" id="i_3">
                  <input type="radio" name="switch" id="i_4">
                  <input type="radio" name="switch" id="i_5">
                  <!-- <input type="radio" name="switch" id="i_6" class="none_lend">
                  <input type="radio" name="switch" id="i_7" class="none_lend"> -->

                  <div class="wrapper">

                     <!-- <div class="slide none_lend">
                        <div class="content content6">
                           <a href="/game-return.html">Узнать больше</a>
                        </div>
                     </div>

                     <div class="slide none_lend">
                        <div class="content content7">
                           <a href="/komplekty_gaming">Узнать больше</a>
                        </div>
                     </div> -->

                     <div class="slide">
                        <a href="/noutbuk-igrovoj-acer-nitro-5-an515-43-nh-q5xeu-001-black.html">
                           <div class="content content1">
                              <p>Acer Nitro 5 AN515-43 (NH.Q5XEU.001)</p>
                           </div>
                        </a>
                     </div>
                     <div class="slide">
                        <a href="/noutbuk-igrovoj-acer-nitro-5-an515-54-nh-q5aeu-05a-black.html">
                           <div class="content content2">
                              <p>Acer Nitro 5 AN515-54 (NH.Q5AEU.05A)</p>
                           </div>
                        </a>
                     </div>
                     <div class="slide">
                        <a href="/noutbuk-igrovoj-lenovo-l340-15irh-gaming-81lk010kra-black.html">
                           <div class="content content3">
                              <p>Lenovo L340-15IRH Gaming (81LK010KRA)</p>
                           </div>
                        </a>
                     </div>
                     <div class="slide">
                        <a href="/noutbuk-igrovoj-acer-nitro-5-an515-54-nh-q5aeu-05g-black.html">
                           <div class="content content4">
                              <p>Acer Nitro 5 AN515-54 (NH.Q5AEU.05G)</p>
                           </div>
                        </a>
                     </div>
                     <div class="slide">
                        <a href="/noutbuk-igrovoj-hp-omen-15-dc1007ua-7qf24ea-black.html">
                           <div class="content content5">
                              <p>HP Omen 15-dc1007ua (7QF24EA)</p>
                           </div>
                        </a>
                     </div>

                  </div>
                  <div class="controls">
                     <!-- <label for="i_6" class="none_lend">⬤</label>
                     <label for="i_7" class="none_lend">⬤</label> -->
                     <label for="i_1">⬤</label>
                     <label for="i_2">⬤</label>
                     <label for="i_3">⬤</label>
                     <label for="i_4">⬤</label>
                     <label for="i_5">⬤</label>
                  </div>
               </div>
               <!--///////////////Слайдер///////////////////-->

            </div>

            <div class="item_sld h2_item">

               <div class="h2_item-flex">
                  <div class="h2_item-h2">
                     <h2>Подписывайся на наш Telegram</h2>
                  </div>
                  <div class="h2_item-viber">
                     <a target="_blank" rel="nofollow" href="https://t.me/comfygame"><div class="viber_item bgimg"></div></a>
                     <img src="https://cdn.comfy.ua/media/x/img/sect4_img2.png" alt="">
                  </div>
               </div>

            </div>

            <div class="viber-lend-none mob-block">
               <h2>Подписывайся на наш<br />Telegram</h2>
               <a target="_blank" rel="nofollow" href="https://t.me/comfygame">
                  <img src="https://cdn.comfy.ua/media/x/img/Group_130.png" alt="">
               </a>
            </div>

         </div>

         <div class="row-animelips">

            <div class="animelips_1 slider1 sl1_img"></div>
            <div class="animelips_2 slider2 sl2_img"></div>

         </div>

         <div class="row-gamebl">
            <div class="gm-top">

               <div class="gm-bn1">
                  <!-- <img src="https://cdn.comfy.ua/media/x/img/Mask_Group.png" /> -->
                  <a class="gm-btn-laptop" href="/gaming-laptop/">Подобрать</a>
               </div>

            </div>
         </div>

      </section>

      <section class="container-news">

         <div class="gm-row nw">
            <div class="gm-center">
               <div class="gm-news-hl">
                  Новости
               </div>
               <div class="gm-news">
                  <a target="_blank" href="https://www.youtube.com/watch?v=4lcsA9_ZxEw" class="one-news first">
                     <p class="hl">Как прошел игровой турнир от Acer в Comfy?</p>
                     <iframe width="100%" height="180" src="https://www.youtube.com/embed/4lcsA9_ZxEw" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                     <p>Тут ви знайдете огляди смартфонів, ноутбуків, телевізорів та іншої техніки. Також ми розповімо...</p>
                     <p class="gl-news-link">Далее</p>

                  </a>

                  <a target="_blank" href="https://blog.comfy.ua/chem-otlichaetsya-gejjmerskaya-mysh-ot-obychnojj-samye-vazhnye-kharakteristiki-igrovykh-myshek/" class="one-news">
                     <p class="hl">Чем отличается геймерская мышь от обычной? Самые важные характеристики игровых мышек!</p>
                     <img src="https://cdn.comfy.ua/media/blb/news-image-02.jpg">
                     <p>Сегодня выбор компьютерных манипуляторов, они же компьютерные мыши, очень...</p>
                     <p class="gl-news-link">Далее</p>
                  </a>

                  <a target="_blank" href="https://blog.comfy.ua/vybiraem-nadezhnye-ushi-blog-comfy-rasskazyvaet-na-chto-obrashhat-vnimanie-pri-pokupke-igrovojj-garnitury/" class="one-news">
                     <p class="hl">Выбираем надежные уши. Рассказываем, на что обращать внимание покупая гарнитуру!</p>
                     <img src="https://cdn.comfy.ua/media/blb/news-image-03.jpg">
                     <p>Любой киберспортсмен знает, как важен хороший звук во время игры. Причем безупречным...</p>
                     <p class="gl-news-link">Далее</p>
                  </a>

                  <a target="_blank" href="https://blog.comfy.ua/igrovye-garnitury-na-chto-obrashhat-vnimanie-pri-pokupke/" class="one-news">
                     <p class="hl">ИГРОВЫЕ ГАРНИТУРЫ: на что обращать внимание при покупке?</p>
                     <img src="https://cdn.comfy.ua/media/blb/news-image-04.jpg">
                     <p>Здесь вы найдете обзоры смартфонов, ноутбуков, телевизоров и другой техники. Также мы расскажем...</p>
                     <p class="gl-news-link">Далее</p>
                  </a>
               </div>

            </div>
         </div>

      </section>

   </div>
</div>